.container-banner {
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media (max-width: 720px) {
    .container-banner {
        height: 220px;
    }
}
.container-banner .filtro-sobre-imagem {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.container-banner h1 {
    color: #fff;
}
.container-banner h2 {
    font-size: 1rem;
    color: #fff;
    text-align: center;
}
.container-buttons-action {
    display: flex;
    gap: 1rem;
}
@media (max-width: 700px) {
    .container-buttons-action {
        display: none;
    }
}
.btn-ligth {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    transition: all ease 0.3s;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-radius: 0px;
}
.container-info-icons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem;
}
@media (max-width: 600px) {
    .container-info-icons {
        justify-content: flex-start;
    }
}
.card-info-empreendimento {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 80px;
    border-radius: 1rem;
}
.card-info-empreendimento img {
    width: 25px;
    height: 25px;
}
.card-info-empreendimento span {
    font-size: 0.8rem;
}
.container-mediana {
    position: -webkit-sticky;
    position: sticky;
    position: -webkit-sticky;
    position: -webkit-sticky;
    font-size: 0.7rem;
    padding: 1rem;
    border-radius: 0.2rem;
    top: 150px;
    margin: -50px 0 24px 0;
    transition: margin-top 0.4s ease-in-out;
    box-shadow:
        0 4px 5px 0 rgba(0, 0, 0, 0.14),
        0 1px 10px 0 rgba(0, 0, 0, 0.12),
        0 2px 4px -1px rgba(0, 0, 0, 0.3);
}
.container-mediana hr {
    margin-bottom: 20px;
    margin-top: 20px;
}
.container-mediana .valor-mediana {
    font-size: 0.8rem;
}
.line-info-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 1rem;
}
.btn-ver-imoveis {
    border: none;
    padding: 1rem;
    border-radius: 1rem;
}
.img-galeria {
    width: 150px;
    height: 300px;
    object-fit: cover;
    margin: 5px;
    border-radius: 5px;
}
.btn-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 25%;
    background-color: #fff;
    box-shadow:
        0 4px 5px 0 rgba(0, 0, 0, 0.14),
        0 1px 10px 0 rgba(0, 0, 0, 0.12),
        0 2px 4px -1px rgba(0, 0, 0, 0.3);
}
.container-actions {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    cursor: pointer;
}
.lista-caracteristicas-extras {
    width: 100%;
    padding: 0px;
    margin: 0;
}
.lista-caracteristicas-extras li {
    width: 33%;
    list-style: none;
    float: left;
    margin: 0px 0px 15px 0px;
    font-size: 14px;
}
@media (max-width: 600px) {
    .lista-caracteristicas-extras li {
        width: 50%;
    }
}
.extras-none {
    display: none;
}
